table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
  
  td, th {
    padding: 8px;
    text-align: left;
  }
  
  @media screen and (max-width: 767px) {
    td, th {
      display: block;
      text-align: right;
    }
  }
  